
div.inline {
	padding-bottom: 5px;
	background-color: #0e4a7c;
	color: #000000;
	border: 1px solid #0e4a7c;
	font-family: Verdana;
	font-size: 11px;
}
div.inline span.inlineTitlebar {
	vertical-align: middle;
	position: relative;
	height: 20px;
}
div.inline span.inlineTitlebar span.inlineTitle {
	height: 20px;
	padding-left: 7px;
	line-height: 20px;
	z-index: 0;
	color: white;
}
div.inline div.inlineContent {
	background-color: #FFFFFF;
	color: #000000;
	display: block;
	position: relative;
	top: 2px;
	padding-left: 3px;
	padding-right: 3px;
	border: 1px solid #7f9db9;
	font-size: 11px;
}


div.inlineTranslate {
	width: 288px;
	position: absolute;
	padding-bottom: 5px;

	background-color: #0e4a7c;
	color: #000000;
	border: 1px solid #0e4a7c;

	font-family: Verdana;
	font-size: 11px;
}

div.inlineTranslate span.itTitlebar {
	vertical-align: middle;
	position: relative;
	width: 288px;
	height: 20px;
}

div.inlineTranslate span.itTitlebar span.itTitle {
	height: 20px;
	padding-left: 7px;
	line-height: 20px;
	z-index: 0;
	color: white;
}
div.inlineTranslate div.itContent {
	background-color: #FFFFFF;
	color: #000000;
	display: block;
	position: relative;
	top: 2px;
	width: 280px;
	left: 3px;
	border: 1px solid #7f9db9;
	font-size: 11px;
}
div.inlineTranslate div.itContent td {
	font-size: 11px;
}
.FormButton {
	background-color: #0e4a7c;
  color: #ffffff;
  border: 1px solid #0e4a7c;
  cursor: pointer; cursor: hand;
}
